.pre,
.top {
	position: fixed;
	bottom: 0px;
	text-decoration: none;
	color: #FFF;
	background-color: rgba(255, 192, 0, 1.0);
	font-size: 14px;
	padding: 10px 15px;
	z-index:9999;
}
.pre {
	left: 0px;
}
.top {
	right: 0px;
	display: none;
}
.pre:hover,
.top:hover {
	background-color: rgba(229, 174, 5, 1.0);
}

@media only screen and (max-width: 850px) {
	
.pre,
.top {
	padding: 2px 5px;
}
	
	}
